<html>
<head>
  <title><%= TITLE %></title>
    <%= stylesheet_link_tag 'boxroom' %>
    <script type="text/javascript">
        if(IE)
        {
            window.onload = ResizeContentDiv;
            window.onresize = ResizeContentDiv;
        }
    </script>
</head>
<body>

  <%= render_partial 'shared/top_header' %>

    <div id="middle">
        <div class="actionLinks">
        </div>

        <%= render_partial 'shared/content' %>
    </div>

</body>
</html>